Subject: Re: [Catalina22] Pushpit installation

From: "Louis Plaisance" <[email-masked]>
Date: Sun, 13 Mar 2005 18:05:46 -0600

Hello Chip,

Sorry for not responding sooner.  My computer has been w/son-in-law for some 
much needed rest n repair.

 >Did you install the pushpit yourself, and if so how
>  were you able to access those nuts, and did you use
>  backing plates? Has anyone else dealt with this
>  situation?

The pushpit is factory job and seems to be on all "New Styles."  At least 
all the ones I have seen.

ljp
Saint Benedict, #14686
Man....I love that little boat.

----- Original Message ----- 
From: "Chip Ford" <[email-masked]>
To: <[email-masked]>
Sent: Saturday, March 05, 2005 7:54 AM
Subject: [Catalina22] Pushpit installation

>
>  Louis, I still plan to add a stern pulpit/pushpit
>  (whatever) to Chip Ahoy come spring. I'd intended to
>  have the welder over at the boatyard build one last
>  year (we'd arranged for it the previous fall, he
>  quoted me a price of $350), but never got to it.
>
>  Looking at your photo (below), I see that the innermost
>  stanchions are just inboard of the backstay eyebolts.
>  Having just replaced the eyebolts on Chip Ahoy last
>  spring, I don't believe I can get nuts or backing
>  plates near there.
>
>  See: http://www.chipford.com/chip_ahoy_12.htm#eyebolt
>       http://www.chipford.com/backstay_bolt.htm
>
>  Did you install the pushpit yourself, and if so how
>  were you able to access those nuts, and did you use
>  backing plates? Has anyone else dealt with this
>  situation?
>
>  Mine will be built in one piece so I'm thinking of
>  having it span across that area, since the welder
>  will be starting from scratch anyway. Any thoughts?
>
>  BTW, I've added a new "Man, do I *hate* winter!" page
>  to the Chip Ahoy website chronicling this week's
>  blizzard. Aaarrgh, and we've got *still another*
>  bearing down on us and due to strike late Monday,
>  again ...
>
>    "... Meanwhile on Tuesday, many of the Catalina
>    22 discussion list members were just getting home
>    from the Catalina 22 Mid-Winter 2005 Championship
>    Regatta in Sanford, Florida over the previous
>    weekend. The sailing experiences were being related
>    to the list as I was picking up my shovel. What a
>    difference some 1100 miles on the East Coast makes:
>    the difference between a Yankee sailor moving snow
>    from one place to another, and those down in "the
>    tropics" under sail. Man, do I *hate* winter in
>    New England!"
>    http://www.chipford.com/blizzard_of_05(2).htm
>
>  If you read my account, the shoulder problem I refer to
>  isn't due to all the shoveling (though this isn't helping
>  any): It's a result of raising and lowering my outboard!
>  That's why I've ordered the OMC booster kit to install
>  come spring. My outboard bracket has no springs, no
>  assist whatsoever -- just muscle-power. One day last
>  season I tore something in my shoulder trying to raise
>  the 9.9 hp motor, that has yet to heal properly.
>
>  Only 15 days til "official" spring, for whatever that's
>  worth in these parts. At least the days are getting
>  noticeably longer so it must be coming!
>
>  Chip Ford --
>  Marblehead, Mass.
>  781-639-9709
>  1974 Catalina 22 Swing Keel #3282 - "Chip Ahoy"
>  Chip Ahoy website:  www.chipford.com
>  http://www.chipford.com/list_members.htm#Chip_Ford
>
>
>  > -----Original Message-----
>  > From: [email-masked]
>  > [mailto:[email-masked]] On Behalf Of Louis Plaisance
>  > Sent: Saturday, March 05, 2005 12:05 AM
>  > To: [email-masked]
>  > Subject: Re: [Catalina22] Tiller extension
>  >
>  >
>  >
>  > BTW, A while back you had expressed interest in my traveler
>  > mod, heeeeerrrrr tiz.
>  > http://www.slowflight.net/upgrades/lp/images/stern-rail-seat-1.jpg
>  >
>
>
>
>
> ------------------------------------------------------------------------------------
> For information on unsubscribing or contacting the list owner, go to:
> www.chipford.com/list_instructs.htm
> 

------------------------------------------------------------------------------------
For information on unsubscribing or contacting the list owner, go to:
www.chipford.com/list_instructs.htm